
use pandas;

\! echo '=> Rows from user via SQL Statement:'; 
SELECT * FROM user;

DROP PROCEDURE IF EXISTS allrows;

Delimiter //
Create Procedure allrows()
BEGIN
  SELECT * FROM user;
END//

DELIMITER ;

\! echo '=> Rows from user via Stored Procedure:'; 
Call allrows();

